recovery:
  state:
    round: 604
    hash: "75ef33e4561da186895eecf576db43676b2eabed649d3b1dcb8c4fb821584981defa8eb2abe1e70896d647fa454a2367"
    timestamp: "2025-10-12T05:51:00.221611Z"
  bootstrap: null
  package: null
  stream: null
